#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: xss-sanitize
version: 0.3.5.7
id: xss-sanitize-0.3.5.7-30QbetzAl5Q4orWEWmMN2H
key: xss-sanitize-0.3.5.7-30QbetzAl5Q4orWEWmMN2H
license: BSD-2-Clause
maintainer: Greg Weber <greg@gregweber.info>
author: Greg Weber <greg@gregweber.info>
stability: Stable
homepage: http://github.com/yesodweb/haskell-xss-sanitize
synopsis: sanitize untrusted HTML to prevent XSS attacks
description:
    run untrusted HTML through Text.HTML.SanitizeXSS.sanitizeXSS to prevent XSS attacks. see README.md <http://github.com/yesodweb/haskell-xss-sanitize> for more details
category: Web
abi: d541120b01be57b4c339835180bb3f02
exposed: True
exposed-modules:
    Text.HTML.SanitizeXSS
hidden-modules: Text.HTML.SanitizeXSS.Css
import-dirs: /usr/lib/ghc-8.4.3/site-local/xss-sanitize-0.3.5.7
library-dirs: /usr/lib/ghc-8.4.3/site-local/xss-sanitize-0.3.5.7
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.4.3/xss-sanitize-0.3.5.7
hs-libraries: HSxss-sanitize-0.3.5.7-30QbetzAl5Q4orWEWmMN2H
depends:
    base-4.11.1.0 containers-0.5.11.0
    tagsoup-0.14.6-7Kjdp42VPmpFTv5v8vSEkC
    utf8-string-1.0.1.1-LRSjvSC6FZkKPp48Qszoj8
    css-text-0.1.3.0-4xpumRW9EcZ3GJ3XASFiay text-1.2.3.0
    attoparsec-0.13.2.2-2rSZNTl4Hzq7SdjVOGnWBH
    network-uri-2.6.1.0-AstEwZoXrlUJQq4VkxaVo9
abi-depends: base-4.11.1.0=9da3f387598d41928f3ebf8097acf9b3
             containers-0.5.11.0=7795138514357bd2e41eaf59b6cfce4f
             tagsoup-0.14.6-7Kjdp42VPmpFTv5v8vSEkC=455741c2d2e6e67c60cfae122044b2a1
             utf8-string-1.0.1.1-LRSjvSC6FZkKPp48Qszoj8=2191a818a7f61b012f58bd96949826c6
             css-text-0.1.3.0-4xpumRW9EcZ3GJ3XASFiay=c58fdad56b43f2dc1c379c6ffa6cab67
             text-1.2.3.0=be4c3e1c57cff1d501eb0e876706a48d
             attoparsec-0.13.2.2-2rSZNTl4Hzq7SdjVOGnWBH=8e6e77bd73af6a8072fdc40742d8861e
             network-uri-2.6.1.0-AstEwZoXrlUJQq4VkxaVo9=1c5b19d707f7ce4714ffa81cd536dbf4
haddock-interfaces: /usr/share/doc/haskell-xss-sanitize/html/xss-sanitize.haddock
haddock-html: /usr/share/doc/haskell-xss-sanitize/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

